<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
   <script src="./index15.js"></script> 
</body>
</html>

<!-- событие - это то что происходит в браузере. Событию можно назначить обработчик, то есть  функцию которая сработает, как только событие произошло